/**
 * Body Styles
 *
 */
.has-maq-red-color {
	color:#A10711;
}
.has-maq-grey-color {
	color:#575757;
}
.has-maq-black-color {
	color:#111;
}
.has-maq-white-color {
	color:#fefefe;
}
.has-maq-red-background-color {
	background-color:#A10711;
}
.has-maq-grey-background-color {
	background-color:#575757;
}
.has-maq-black-background-color {
	background-color:#111;
}
.has-maq-white-background-color {
	background-color:#fefefe;
}
.is-style-rtl {
    direction: rtl;
    unicode-bidi: embed;
    text-align: right;
}
.entry-content {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
h1.entry-title, .entry-content h1 {
	font-family: 'Gudea', sans-serif;
	font-size: 1.5em;
	line-height: 1.333em;
	margin: 0 0 .667em 0;
}
.byline {
	font-family: 'Gudea', sans-serif;
	font-size: 1em;
	line-height: 1.333em;
	margin: 0 0 .667em 0;
}
.entry-content hr {
	border-top: 1px solid #A10711;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 3.5em 0;
}
.entry-content p {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding:0;
}
.entry-content h2, #base-main h2 {
	font-family: 'Gudea', sans-serif;
	font-size: 1.3em;
	line-height: 1.154em;
	margin: 0 0 .769em 0;
	font-weight: 700;
}
.entry-content h3 {
	font-family: 'Gudea', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	font-weight: 700;
}
.entry-content h4 {
	font-family: 'Gudea', serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;
}
.entry-content h5 {
	font-family: 'EB Garamond', serif;
	font-size: 1em;
	font-style: normal;
	font-weight: 700;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;
}
.entry-content h6 {
	font-family: 'EB Garamond', serif;
	font-style: italic;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;
}

/*.entry-content h2, #base-main h2 {
	font-family: 'Gudea', sans-serif;
	font-size: 1.3em;
	line-height: 1.154em;
	margin: 0 0 .769em 0;
}
.entry-content h3 {
	font-family: 'Gudea', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 1px;
	padding: 0 0 0 .5em;
	border-left: 1px solid #111;
}
.entry-content h4 {
	font-family: 'Gudea', sans-serif;
	font-size: .9em;
	font-style: italic;
	line-height: 1.667em;
	margin: 0 0 1.111em 1px;
	padding: 0 0 0 .556em;
	border-left: 1px solid #111;
}
.entry-content h5 {
	font-family: 'EB Garamond', serif;
	font-size: 1em;
	font-style: italic;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;
}
.entry-content h6 {
	font-family: 'EB Garamond', sans-serif;
	font-size: .75em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .2em;
	line-height: 2em;
	margin: 0 0 1.333em 0;
	padding: 0;
}
*/.entry-content strong, .entry-content b {
	font-weight: 600;
}
.entry-content code, .entry-content code {
	font-family: 'Source Code Pro', monospace;
	font-size: .8em;
}
.entry-content em, .entry-content i, .entry-content cite, .entry-content mark {
	font-style: italic;
	font-weight: 500;
}
.entry-content i.la, i.las {
    font-family: 'Line Awesome Free';
	font-style: normal;
    font-weight: 900;
}
.entry-content del, .entry-content s {
	color:#575757;
	text-decoration-line:line-through;
	text-decoration-style:solid;
	text-decoration-thickness: 1px;
	text-decoration-color: #575757;
}
.entry-content sup {
	vertical-align: super;
	font-size: .75em;
}
.entry-content sub {
	vertical-align: sub;
	font-size: .75em;
}
.entry-content li {
	line-height:1.5em;
}
.entry-content ul {
	padding: 0 0 0 2em;
	margin:  0 0 1em 0;
	list-style-type: square;
}
.entry-content ul ul, .entry-content ol ul {
	padding: 0 0 0 2em;
	margin: 0;
	list-style-type:disc;
}
.entry-content ul ul ul, .entry-content ol ol ul, .entry-content ol ul ul, .entry-content ul ol ul {
	list-style-type:"▸ ";
}
.entry-content ol {
	padding: 0 0 0 2em;
	margin:  0 0 1em 0;
	list-style-type: upper-roman;
}
.entry-content ol ol, .entry-content ul ol {
	padding: 0 0 0 2em;
	margin: 0;
	list-style-type: lower-roman;
}
.entry-content ul ul ol, .entry-content ol ol ol, .entry-content ol ul ol, .entry-content ul ol ol {
	list-style-type:decimal;
}
.entry-content input, 
.entry-content select {
    font-family: 'EB Garamond', serif;
    font-size: 1em;
    padding: .1em;
    border: 1px solid #111;
    border-radius: .25em;
}
.wp-block-columns {
	margin:0;
}
.wp-block-quote {
	padding: 0 2em;
	margin: 1em 0;
}
.wp-block-quote p {
	line-height: 1.5em;
	margin: 0;
}
.wp-block-quote cite {
	display:inline-block;
	font-style: italic;
	font-weight: normal;
	line-height: 1.5em;
	text-align: left;
}
.wp-block-quote.is-style-large {
	padding: 0 0 0 2em;
	margin: 2em 0;
}
.wp-block-quote.is-style-large p {
	line-height: 1.25em;
	font-size: 2em;
	font-style: italic;
}
.wp-block-quote.is-style-large cite {
	display:inline-block;
	font-size:1em;
	font-style: italic;
	font-weight: normal;
	line-height: 1.5em;
	text-align: left;
	margin-top: 1em;
}
.wp-block-pullquote {
	padding: 1em;
	margin: 4em auto;
	width: 60%;
	border-top: solid 3px #111;
	border-bottom: solid 3px #111;
}
.wp-block-pullquote p {
	line-height: 1.25em;
	font-size: 2em;
	font-style: italic;
	margin: 0;
}
.wp-block-pullquote cite {
	display:inline-block;
	font-size:1em;
	font-style: italic;
	font-weight: normal;
	line-height: 1.5em;
	text-align: left;
	margin-top: 1em;
}
.wp-block-pullquote.is-style-solid-color {
	border-top: none;
    text-align: left;
	padding: 2em;
}
.wp-block-pullquote.is-style-solid-color blockquote {
    margin: 0;
    max-width: 100%;
}
.wp-block-pullquote p {
	font-style: normal;
}
.wp-block-preformatted {
	margin:1em 0;
	padding:2em;
	font-family: 'Source Code Pro', monospace;
	font-size: .8em;
	border: 1px solid #575757;
	line-height: 1.15em;
	overflow:auto;
}
.wp-block-preformatted pre, .wp-block-code code {
	white-space:pre;
}
.wp-block-code {
	margin:1em 0;
	padding:2em;
	font-family: 'Source Code Pro', monospace;
	font-size: .8em;
	border: 1px solid #575757;
	line-height: 1.15em;
	overflow:auto;
	background-image: linear-gradient(0deg, #eeeeee 4.55%, #fefefe 4.55%, #fefefe 50%, #eeeeee 50%, #eeeeee 54.55%, #fefefe 54.55%, #fefefe 100%);
	background-size: 22.00px 22.00px;
}
.wp-block-verse {
	padding: 2em;
	margin: 1em auto;
	font-size: 1em;
	line-height: 1.5em;
	font-style: normal;
	overflow:auto;
	border: 1px solid #111;
}
.wp-block-table {
	padding: 1em;
	overflow: auto;
	max-width: 100%;
	background:
		linear-gradient(to right, white 30%, rgba(255,255,255,0)),
		linear-gradient(to right, rgba(255,255,255,0), white 70%) 0 100%,
		radial-gradient(farthest-side at 0% 50%, rgba(0,0,0,.2), rgba(0,0,0,0)),
		radial-gradient(farthest-side at 100% 50%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
	background-repeat: no-repeat;
	background-color: white;
	background-size: 40px 100%, 40px 100%, 14px 100%, 14px 100%;
	background-position: 0 0, 100%, 0 0, 100%;
	background-attachment: local, local, scroll, scroll;
	border:none;
}
.wp-block-table.is-style-stripes {
	border:none;
}
.wp-block-table table {
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
}
.wp-block-table tr {
  border-bottom: 1px solid;
}

.wp-block-table th {
  background-color: #555;
  color: #fff;
  white-space: nowrap;
}

.wp-block-table th,
td {
  text-align: left;
  padding: 0.5em 1em;
}
.wp-block-table p {
  text-align: right;
  margin-top: 1em;
  font-style: italic;
}
.wp-block-table tfoot {
	background:#ccc;
}
.wp-block-image {
	margin: 0 auto 1em 0;
	text-align: center;
}
.wp-block-image img {
	max-width: 100%;
	height: auto;
}
.wp-block-image .alignright {
    float: right;
    margin: 1em 0 1em 1em;
    max-width: 60%;
	height:auto;
}
.wp-block-image .alignleft {
    float: left;
    margin:  1em 1em 1em 0;
    max-width: 60%;
	height:auto;
}
p.wp-block-tag-cloud {
	font-family: 'Gudea', sans-serif;
	line-height: 1.5em;
	padding:1em 0;
}
.wp-block-embed iframe, .wp-block-embed div {
	display: block;
	margin: 1em auto 0 auto;
}
ul.blocks-gallery-grid {
	margin:0;
}
.entry-content figcaption {
	font-family: 'EB Garamond', serif;
	font-style:italic;
	font-weight: 500;
	padding:1em 0;
	text-align: center;
	color:#575757
}
.wp-block-embed figcaption {
	margin-top: 0;
	margin-bottom: 0;
}
ul.blocks-gallery-grid {
	padding-left:0em;
	margin-bottom: 1em;
}
.blocks-gallery-item figcaption {
	white-space: pre-line;
	color: #575757 !important;
	line-height: 1.2em;
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
	font-style: normal;
	text-align: left;
}
.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
	overflow:visible;
}
.blocks-gallery-item {
	flex-grow: 0 !important;
	display: inline-block !important;
}
.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
	display: inline-block;
	height: auto;
	padding: 5px 0;
}
.wp-block-gallery.is-cropped .blocks-gallery-image a, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item a, .wp-block-gallery.is-cropped .blocks-gallery-item img {
	height: 270px;
}
.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
	margin-bottom: .25em;
}
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
	position: relative;
	background: none;
	margin: 10px 0 5px 0;
	padding: 0;
}
.entry-content figcaption.blocks-gallery-caption {
	padding: .5em 0 1em 0;
}
.wp-block-file {
    line-height: 2em;
}
section.wp-block-maqgu-abstract, .wp-block-maqgu-reviewedbook {
	margin: 1em 0 2em 0;
	padding: 1em;
	border-top: 1px solid #A10711;
	border-bottom: 1px solid #A10711;
}
.wp-block-maqgu-abstract h2,
.wp-block-maqgu-reviewedbook h2,
#base-main .wp-block-maqgu-abstract h2,
#base-main .wp-block-maqgu-reviewedbook h2 {
	font-size: .7em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.wp-block-maqgu-reviewedbook p {
	font-family: 'Gudea', sans-serif;
	margin-bottom: 0em;
}
.in-issue-post-embed .post_type {
	display: none;
	visibility: hidden;
}
.in-issue-post-embed .title {
	margin-bottom: 0;
}
.in-issue-post-embed .author {
	font-style: italic;
}
.post-embed {
	margin: 1em 0 2em 0;
	display: grid;
	grid-template-columns: 5em auto;
	grid-template-rows: auto;
	column-gap: 0;
	border: 1px solid #111;
}
.post-embed .thumbnail {
	grid-column-start:1;
	grid-column-end:2;
	grid-row-start:1;
	grid-row-end:2;
	background-color: #A10711;
	background-position: center;
	background-size: cover;
	border-right: 1px solid #111;
}
.post-embed .details {
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:1;
	grid-row-end:2;
	padding:1em;
}
.post-embed .details .post_type {
	font-size: .7em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Gudea', sans-serif;
	padding: .5em 0
}
.post-embed .details .title {
	margin-bottom: .5em;
	line-height: 1.2em;
}
.post-embed .details .authordate {
	display: block;
	margin: .5em 0;
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
}
.post-embed .details .series {
	display: block;
	margin: .5em 0;
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
}
.wp-block-maqgu-related {
	margin: 2em 0;
	padding: 1em;
	border: 1px solid #A10711;
}
#base-main .wp-block-maqgu-related h2 {
	font-size: .7em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.wp-block-maqgu-related ul {
    padding: 1em 1em 0 1em;
    margin: 0;
    list-style-type: none;
}
.wp-block-maqgu-related ul li {
	line-height: 1.2em;
}
.wp-block-maqgu-related ul .authordate {
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
	padding: .25em 0 1em 0;
}

.fromtheeditor .fte-footer,
.page .entry-footer {
	font-family:'Gudea', sans-serif;
	font-size: .8em;
	margin:6em 0;
	padding-top:1em;
	border-top: solid #e5e5e5 1px;
}
.fromtheeditor .fte-footer{
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
}
.fromtheeditor .fte-footer p,
.page .entry-footer p {
	line-height: 1.25em;
	margin:1em 0 1em -.25em;
}
.fromtheeditor .fte-footer p span.metatitle,
.page .entry-footer p span.metatitle {
	font-weight: 700;
	display: inline-block;
	margin-left: .25em;
}
.fromtheeditor .fte-footer p span.meta,
.page .entry-footer p span.meta {
	display: inline-block;
	margin: .5em 0 .5em .25em;
}
.fromtheeditor .fte-footer p span.meta span,
.page .entry-footer p span.meta span {
	display: inline-block;
	padding-right: .25em;
	color: #767676;
}
@media only screen and (max-width: 600px) {
	.wp-block-pullquote {
		padding: 1em;
		margin: 2em auto;
		width: 90%;
	}
}
